
    a#more_tab_text{
        display:none;
    }
    #field_table td {
        padding-left: 7px !important;
        padding-top: 0px !important;
        padding-bottom: 7px;
    }
    #field_table td[colspan='3'] {
        padding-bottom: 0px;
    }
	.events_profile_tab_photo {
		width: 180px;
		text-align:center;
		vertical-align: top;
	}
	.bizon_api_event_item {
		padding-top:3px;
		padding-bottom: 10px;
		border-collapse: separate;
		border: 1px solid #b1c1eb;
		width: 575px;
		min-heith: 180px;
		background-color: #FFFFFF;	
	}
	.events_profile_tab_title{
		vertical-align: top;
                height:10px;
	}
        .events_profile_tab_cat{
		height: 10px;
                line-height:10px;
	}
        
	.tab_fake{
		display:none;
	}
	.sub_tabs{
		display:none;
	}
	.megatabs, .tab_activity_fake, .layout_event_profile_photos {
		padding-left:7px;
		padding-right:7px;
	}
	.tabs_alt > ul > li.tab_active > a, .tabs_alt > ul > li.active > a{
		background-color: #F1F4F5;
	}
	.tabs_alt > ul > li.active > a:hover {
		background-color: #F1F4F5;
	}
	.events_profile_tab_members{
                padding-top: 2px;
		padding-bottom: 5px;
                height:10px;
                line-height:10px;
	}
	.field_row_category_id{
		display:none;
	}
	.feed_item_username{
	   color: #57658A;
	}
	div.feed_item_link_title > a {
	   color: #57658A;
	}
	.view_more_link {
	   color: #57658A;
	   font-size: 10px !important;
	}
	.view_less_link {
	   color: #57658A;
	   font-size: 10px !important;
	}
	div.view_more > span > p {
	   font-size: 12px;
	}
	div.view_more {
	   font-size: 12px;
	}
	div.view_more > span > a {
	   font-size: 12px;
	   color: #57658A;
	}
	td.events_profile_tab_title > a {
	   font-weight: 600;
	   font-size: 14px;
	}
	div.activity-post-container{
	   display:none;
	}
	div.tip{
	   display:none;
	}
	.field_table_value{
		width:280px;
	}
	ul.thumbs
	{
		list-style-type:none;
	}
	.event_api_field_avatar{
		padding-left:10px;
		padding-bottom:10px;
	}
	
	.tabs_alt_white_cleaner
	{
	   background-color: #F1F4F5;
	}